<header class="app-header">
    <div class="header-container">
        <div class="logo-container">
            <img src="{{logoSrc}}" class="app-logo" alt="logo" />
            <h1 class="app-title">{{pageTitle}}</h1>
        </div>
        <nav class="main-nav">
            <ul>
                <li><a href="">Home</a></li>
                <li><a href="#">About</a></li>
                <li><a href="#">Services</a></li>
                <li><a href="#">Instructions</a></li>
                <li><a href="#">Contact</a></li>
            </ul>
        </nav>
    </div>
</header>
